.property-gallery {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px 20px;
}

.property-gallery-item {
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.property-gallery-item img {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
    object-fit: cover;
}

@media (min-width: 768px) {
    .property-gallery {
        grid-template-columns: 1fr 1fr;
    }
}

.property-gallery-info {
    position: absolute;
    bottom: 0;
    background: #9D5100;
    width: 100%;
    z-index: 2;
    height: 80px;
    opacity: 0.7;
    mix-blend-mode: multiply;
    transition: height 0.5s;
}

.property-gallery-info-content {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 2;
    height: 80px;
    padding: 25px 25px 12px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: height 0.5s;
}

.property-gallery-item:hover .property-gallery-info-content, .property-gallery-item:hover .property-gallery-info {
    height: 100px;
    transition: height 0.5s;
}

.property-gallery-info-row {
    color: #fff;
    display: flex;
    justify-content: space-between;
}

.property-gallery-info-row-1 {
    font-size: 27px;
    font-weight: 300;
}

.property-gallery-info-row-2 {
    display: none;
    font-size: 15px;
    font-weight: 300;
    animation: fadeOut 0.5s;
}

.property-gallery-item:hover .property-gallery-info-row-2 {
    display: flex;
    animation: fadeIn 0.5s;
}

.property-gallery-info-row-sub {
    display: flex;
}

/* Compact gallery */
.property-gallery-compact {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px 20px;
}

.property-gallery-compact-item {
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.property-gallery-compact-item img {
    width: 100%;
    height: auto;
    aspect-ratio: 4/3;
    object-fit: cover;
}

@media (min-width: 768px) {
    .property-gallery-compact {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

.property-gallery-compact-info-container {
    position: absolute;
    bottom: 0;
    z-index: 2;
    height: 45%;
    width: 100%;
    display: flex;
}

.property-gallery-compact-info-content {
    position: relative;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: space-between;
}

.property-gallery-compact-info-content-bg {
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(157, 81, 0, 0.7);
    mix-blend-mode: multiply;
    transition: 0.5s;
    transform: translateY(100%);
}

.property-gallery-compact-item:hover .property-gallery-compact-info-content-bg {
    transition: 0.5s;
    transform: translateY(0);
}

.property-gallery-compact-info-row {
    z-index: 1;
    color: #fff;
    display: flex;
    opacity: 0;
    padding: 10px 15px;
    transition: opacity 0.5s;
}

.property-gallery-compact-item:hover .property-gallery-compact-info-row {
    opacity: 1;
    transition: opacity 0.5s;
}

.property-gallery-compact-info-row-1 {
    display: flex;
    opacity: 0;
    font-size: 12px;
    font-weight: 300;
    transition: opacity 0.5s;
}

.property-gallery-compact-item:hover .property-gallery-compact-info-row-1 {
    opacity: 1;
    transition: opacity 0.5s;
}

.property-gallery-compact-number {
    opacity: 0;
    font-family: 'Outfit';
    font-size: 55px;
    font-weight: 300;
    padding-left: 2px;
    padding-right: 5px;
    color: var(--e-global-color-7d23bf4);
    transition: opacity 0.5s;
    letter-spacing: -4.4px;
    line-height: 40px;
}

.property-gallery-compact-item:hover .property-gallery-compact-number {
    opacity: 1;
    transition: opacity 0.5s;
}
